DELETE FROM T_HRCS_PERMTEMP WHERE FID=1047754415286712320;
 INSERT INTO T_HRCS_PERMTEMP(FID,fmodifierid,fcreatetime,fmodifytime,fnumber,fhandlerclass,fcreatorid,fenable,fmasterid)
 VALUES(1047754415286712320,1,{ts'2020-12-16 14:59:28'},{ts'2020-12-17 20:47:14'},'importRoleFun','kd.hr.hrcs.formplugin.web.perm.role.imp.RoleFuncImportPlugin',1,'1',1047754415286712320);
 DELETE FROM T_HRCS_PERMTEMP WHERE FID=1047754415286712321;
 INSERT INTO T_HRCS_PERMTEMP(FID,fmodifierid,fcreatetime,fmodifytime,fnumber,fhandlerclass,fcreatorid,fenable,fmasterid)
 VALUES(1047754415286712321,1,{ts'2020-12-16 14:59:28'},{ts'2020-12-18 10:28:09'},'importUserFp','kd.hr.hrcs.formplugin.web.perm.role.imp.UserFieldImportPlugin',1,'1',1047754415286712321);
 DELETE FROM T_HRCS_PERMTEMP WHERE FID=1047754415286712322;
 INSERT INTO T_HRCS_PERMTEMP(FID,fmodifierid,fcreatetime,fmodifytime,fnumber,fhandlerclass,fcreatorid,fenable,fmasterid)
 VALUES(1047754415286712322,1,{ts'2020-12-16 14:59:28'},{ts'2020-12-17 20:47:14'},'importUserDr','kd.hr.hrcs.formplugin.web.perm.role.imp.UserDataRuleImportPlugin',1,'1',1047754415286712322);
 DELETE FROM T_HRCS_PERMTEMP WHERE FID=1047754415286712323;
 INSERT INTO T_HRCS_PERMTEMP(FID,fmodifierid,fcreatetime,fmodifytime,fnumber,fhandlerclass,fcreatorid,fenable,fmasterid)
 VALUES(1047754415286712323,1,{ts'2020-12-16 14:59:28'},{ts'2020-12-17 20:47:14'},'importUserOrg',' kd.hr.hrcs.formplugin.web.perm.role.imp.UserOrgImportPlugin',1,' 1',1047754415286712323);
 